dev-libs/
udis86

Disassembler library for the x86/-64 architecture sets

http://udis86.sourceforge.net/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ hppa, ppc64, sparc ], all versions are unstable: [ 1.7-r2, 1.7.2 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.7.2 ]
UnstableOnly for arches: [ hppa, ppc64, sparc ], all versions are unstable: [ 1.7-r2, 1.7.2 ]
1.7.2 : 0 T ~amd64 ~x86 alpha arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
1.7-r2 : 0 T amd64 x86 alpha arm arm64 ~hppa ia64 ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, x86 ], potentials: [ ~hppa, ~ppc64, ~sparc ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, x86 ], potentials: [ ~hppa, ~ppc64, ~sparc ]

Package Metadata

Changelog